Bug 964119 - [abrt] quake3-1.36-14.svn2102.fc18: inflateEnd: Process /usr/bin/quake3 was killed by signal 11 (SIGSEGV)
[abrt] quake3-1.36-14.svn2102.fc18: inflateEnd: Process /usr/bin/quake3 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: quake3 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:d3da30a016594554ab800e32c5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 05:48 EDT by Marco
Modified: 2014-02-05 16:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.62 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: cgroup (144 bytes, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: core_backtrace (2.00 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: dso_list (5.13 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: environ (1.67 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: maps (27.26 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: open_fds (1.09 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details
File: smolt_data (3.46 KB, text/plain)
2013-05-17 05:48 EDT, Marco
no flags Details

  None (edit)
Description Marco 2013-05-17 05:48:22 EDT
Version-Release number of selected component:
quake3-1.36-14.svn2102.fc18

Additional info:
backtrace_rating: 4
cmdline:        quake3 +set com_basegame wop +set com_homepath .wop +set fs_basepath /usr/share/wop +set sv_master1 master.worldofpadman.com:27955 +set com_protocol 69 +set com_legacyprotocol 69 +set cl_motd 0
crash_function: inflateEnd
executable:     /usr/bin/quake3
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 2
var_log_messages: May 16 13:09:49 PURPLE-MAGIC abrt[4489]: Saved core dump of pid 4468 (/usr/bin/quake3) to /var/tmp/abrt/ccpp-2013-05-16-13:09:48-4468 (164196352 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 inflateEnd at inflate.c:1260
 #2 unzCloseCurrentFile at code/qcommon/unzip.c:1527
 #3 FS_FCloseFile at code/qcommon/files.c:834
 #4 RoQShutdown at code/client/cl_cin.c:1279
 #6 CIN_StopCinematic at code/client/cl_cin.c:1322
 #8 SCR_StopCinematic at code/client/cl_cin.c:1658
 #9 CL_Disconnect at code/client/cl_main.c:1432
 #10 CL_Shutdown at code/client/cl_main.c:3605
 #11 Sys_SigHandler at code/sys/sys_main.c:502
 #13 _mm_add_ps at /usr/lib/gcc/x86_64-redhat-linux/4.7.2/include/xmmintrin.h:158
Comment 1 Marco 2013-05-17 05:48:25 EDT
Created attachment 749272 [details]
File: backtrace
Comment 2 Marco 2013-05-17 05:48:27 EDT
Created attachment 749273 [details]
File: cgroup
Comment 3 Marco 2013-05-17 05:48:28 EDT
Created attachment 749274 [details]
File: core_backtrace
Comment 4 Marco 2013-05-17 05:48:30 EDT
Created attachment 749275 [details]
File: dso_list
Comment 5 Marco 2013-05-17 05:48:32 EDT
Created attachment 749276 [details]
File: environ
Comment 6 Marco 2013-05-17 05:48:36 EDT
Created attachment 749277 [details]
File: limits
Comment 7 Marco 2013-05-17 05:48:38 EDT
Created attachment 749278 [details]
File: maps
Comment 8 Marco 2013-05-17 05:48:40 EDT
Created attachment 749279 [details]
File: open_fds
Comment 9 Marco 2013-05-17 05:48:42 EDT
Created attachment 749280 [details]
File: proc_pid_status
Comment 10 Marco 2013-05-17 05:48:45 EDT
Created attachment 749281 [details]
File: smolt_data
Comment 11 Fedora End Of Life 2013-12-21 08:35:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:25:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.